Jump to content


Photo

ESV Crossreferences


  • Please log in to reply
9 replies to this topic

#1 jwritebol

jwritebol

    Bronze

  • Active Members
  • PipPip
  • 94 posts
  • Gender:Male
  • Location:California
  • Accordance Version:8.x

Posted 16 June 2008 - 01:33 PM

I just got my Library 8 Primary DVD today and installed it and updated all my modules. I was hoping that the errors that were with the previous version of the ESV Cross references were fixed, but they are still there. For instance when I open my ESVS text there are notations for 1 Thess 1:1ff. When I pull up the cross references module to check those notations all the first one that is recorded in 1 Thessalonians is 1 Thess 3:5. So I am missing 2+ chapters of cross references for that particular module. Here's my screen shot too:

Any update on that ASAP would be helpful.

Thanks.
Attached File  screen_capture.png   357.47KB   19 downloads
Jeremy Writebol
jwritebol.net

#2 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,205 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 16 June 2008 - 01:54 PM

We did fix the ESV Crossreferences and restore these missing ones. Unfortunately, I see that the corrected module failed to make it onto the DVD (along with ESV Notes and perhaps mother modules). We will rectify this error ASAP and let you know how to get the new version.
Helen Brown
OakTree Software

#3 jwritebol

jwritebol

    Bronze

  • Active Members
  • PipPip
  • 94 posts
  • Gender:Male
  • Location:California
  • Accordance Version:8.x

Posted 16 June 2008 - 02:37 PM

We did fix the ESV Crossreferences and restore these missing ones. Unfortunately, I see that the corrected module failed to make it onto the DVD (along with ESV Notes and perhaps mother modules). We will rectify this error ASAP and let you know how to get the new version.

Thanks Helen. I do appreciate the hard work you guys do at Oak Tree!
Jeremy Writebol
jwritebol.net

#4 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,205 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 16 June 2008 - 02:58 PM

Actually, the module was fixed last July and available for download with the ESV version 2 here, or by the AccUpdater. I have now posted it separately for the AccUpdater. Please confirm that it works for you. Please also check that you do not have two copies of the module in your Accordance folder as this is a common issue: the installer updates one module but Accordance is accessing another one.
Helen Brown
OakTree Software

#5 JohnK

JohnK

    Member

  • Active Members
  • Pip
  • 20 posts
  • Gender:Male
  • Location:Milwaukie, Oregon
  • Accordance Version:10.x

Posted 16 June 2008 - 04:23 PM

When I downloaded the update for ESV via AccUpdater, the installer asked for the unlock code. I did not purchase ESV separately, but I believe I have it as part of the new Library 8 Premiere Level. What code should I use? Thanks!

#6 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,205 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 16 June 2008 - 05:25 PM

That installer will require the ESV code, but the AccUpdater should download the Crossreferences and Notes modules as long as the earlier ones are already installed.
Helen Brown
OakTree Software

#7 JohnK

JohnK

    Member

  • Active Members
  • Pip
  • 20 posts
  • Gender:Male
  • Location:Milwaukie, Oregon
  • Accordance Version:10.x

Posted 16 June 2008 - 05:45 PM

That installer will require the ESV code, but the AccUpdater should download the Crossreferences and Notes modules as long as the earlier ones are already installed.

ESVS is installed and I tried again, but the AccUpdater sent me to Downloads: Purchased Modules and the installer again asked for the update code. By the way, the AccUpdater also tells me that my current version of NAS95S is 3.0 and a newer version, 2.1 is available. With NASB my current is 2.0 and NAS Notes is 2.0 but for both AccUpdater wants me to get an older version! Thanks!

#8 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,205 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 16 June 2008 - 06:33 PM

The AccUpdater compares your Accordance modules to the info on the website. The latter needs major editing and I am working through it but it will take a while. This explains why you have newer modules than those listed on the website. However, it should be offering to download the ESV Crossrefs by checking a box. That module is posted for automatic download by AccUpdater. Is it not doing that?
Helen Brown
OakTree Software

#9 JohnK

JohnK

    Member

  • Active Members
  • Pip
  • 20 posts
  • Gender:Male
  • Location:Milwaukie, Oregon
  • Accordance Version:10.x

Posted 16 June 2008 - 07:26 PM

The AccUpdater compares your Accordance modules to the info on the website. The latter needs major editing and I am working through it but it will take a while. This explains why you have newer modules than those listed on the website. However, it should be offering to download the ESV Crossrefs by checking a box. That module is posted for automatic download by AccUpdater. Is it not doing that?

Sorry, I do not see a box to check.

#10 JohnK

JohnK

    Member

  • Active Members
  • Pip
  • 20 posts
  • Gender:Male
  • Location:Milwaukie, Oregon
  • Accordance Version:10.x

Posted 16 June 2008 - 07:37 PM

Sorry, I do not see a box to check.

My bad!! There was a box I had checked earlier and I did not see the notice to open Accordance. I did and AccUpdater no longer tells me to update ESV. Thanks for putting up with me!




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users